`<termEntry>` | (terminological entry (nested structure)) contains a single complete entry for one concept expressed in one language and comprising one or more terms and their associated descriptive and administrative data, or, in bilingual and multilingual terminology work, two or more very closely related concepts comprising one or more terms in each language and their associated descriptive and administrative data.
Attributes: |
`type` | classifies the term entry using some typology, preferably the dictionary of data element types specified in ISO WD 12 620.
| Datatype: CDATA
| Values: any string of characters; for serious terminological work, values should be taken from the dictionary of data element types specified in ISO WD 12 620.
| Default: #IMPLIED

Example

Note

Often but not always a term entry describes all terms in a term bank denoting a given concept. In the case of a term entry documenting a concept for which no standard term exists, the term entry will have to contain a `dummy' `<tig>` , which contains a empty term element of the form `<term>` `</term>` .

Tagset base tag set for terminological data
Class comp.terminology
Filename `teite2n`
Content: May contain character data and phrase-level elements.
Parents add argument body castList corr div div0 div1 div2 div3 div4 div5 div6 div7 epigraph epilogue equiv item metDecl note performance prologue q quote remarks set sic stage view
Children admin descrip tig [May include at any level: %m.terminologyInclusions]
Declaration

    <!ELEMENT termEntry     - O  ((%m.terminologyMisc)*, tig+)
                                                     +(%m.terminologyInclusions)
                                                                    >
    <!ATTLIST termEntry          %a.global
              type               CDATA               #IMPLIED       >

See 13.4.1 ; 13.3

Back to index